Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 11:16:20 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Dear sir<div dir="auto">I received a telephone in 1 April and I apologized that I was not at home and asked him to come in 4/4 but no one came.( and from the begining when I placed the order I requested it to be delivered in 4 April because I will not be available before that). Then I sent U email asking about the order, you asked for details about the order and I replied in the same day. After 2 days when I didnt receive any reply from you I resend an email and you replied yesterday</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Apr 2021, 1:20 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2352680</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Roya,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that ​your order was in 2 packages in which one was delivered to you on 01/04/2021 and for other package courier didi contacted you but did not received any response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Now courier has returned the package to the warehouse and as the item will reach the warehouse your refund will be processed for the item.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352680